madshi bug tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000518madVRbugpublic2017-11-04 09:452017-11-22 14:09
ReporterSilver Raven 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000518: madVR crashes in fullscreen mode MPC-BE
DescriptionWhen changing to fullscreen mode in MPC-BE - madVR crashes.
TagsNo tags attached.
madVR Version0.92.8
Media Player (with version info)MPC-BE ver.1.5.1
Splitter (with version info)LAV Splitter 0.70.2
Decoder (with version info)LAV 0.70.2
Decoding<select>
Deinterlacing<select>
DXVA2 Scaling Active<select>
Aero / Desktop Composition<select>
Problem occurs with modefullscreen exclusive mode
GPU ManufacturerNVidia
GPU ModelNVidia Ge-Force GTX 1070
GPU Driver Version388.13
Attached Fileszip file icon madVR - crash report.zip [^] (8,931 bytes) 2017-11-04 09:45

- Relationships

-  Notes
(0001898)
madshi (administrator)
2017-11-04 09:47

Thanks for the crash report. It seems to be a crash in the Nvidia drivers. Driver versions 387.x and 388.x are known to be very buggy, especially when using madVR. Please try 385.x.
(0001899)
Silver Raven (reporter)
2017-11-04 13:58

Ok. I try back to 385.x drivers version. But for me there is one serious problem: in full screen mode on YouTube, when interacting with interface - image begins to flash. This was fixed in 387.x versions.

Do you communicate with Nvidia? Tell them about the current problems?

[sorry for maybe my bad english.]
(0001900)
madshi (administrator)
2017-11-04 14:09

I have an Nvidia contact, but only for a specific area of problems, not for general purpose bugs.
(0001932)
Silver Raven (reporter)
2017-11-22 11:05

I left the city for a long time. So i reinstalled video drivers only now.
My problem is urgent.

Drivers ver.385.69, MadVR ver.0.98.9

---------------
New crash log:
---------------

date/time : 2017-11-22, 12:52:35, 226ms
computer name : SILVERRAVENPC
user name : SilverRaven
registered owner : Пользователь Windows
operating system : Windows 10 x64 build 15063
system language : Russian
system up time : 7 minutes 54 seconds
program up time : 8 seconds
processors : 4x Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz
physical memory : 14228/16326 MB (free/total)
free disk space : (C:) 68,73 GB (D:) 665,95 GB
display mode : 1920x1080, 32 bit
process id : $17c0
allocated memory : 684,88 MB
largest free block : 122846,85 GB
executable : mpc-be64.exe
current module : MVRSETTINGS64.DLL
module date/time : 2017-11-04 10:01
version : 1.1.15.6
compiled with : Delphi XE8
madExcept version : 4.0.18
callstack crc : $f7f8622f, $a896cb20, $9289593e
exception number : 1
exception class : Exception
exception message : Unhandled OS exception.

thread $f08: <priority:1>
7ffcfbfc +00 nvwgf2umx.dll
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

main thread ($17bc):
7ffd1cb4 +20 USER32.dll GetMessageW
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1840:
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $17a8:
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1384:
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1604:
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $16c0:
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1880:
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1498:
7ffd1cb4 +20 USER32.dll GetMessageW
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1878:
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $10d4:
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $f14:
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $14b4:
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd1c2f +80 combase.dll CoWaitForMultipleHandles
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $6e0:
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $14b0:
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $e04:
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1488:
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $162c:
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $16cc:
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1330:
7ffd1cb4 +20 USER32.dll GetMessageW
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1340:
7ffd1d23 +c4 ntdll.dll RtlSleepConditionVariableCS
7ffd19ac +22 KERNELBASE.dll SleepConditionVariableCS
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1490:
7ffd1d23 +c4 ntdll.dll RtlSleepConditionVariableCS
7ffd19ac +22 KERNELBASE.dll SleepConditionVariableCS
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1620:
7ffd1d23 +c4 ntdll.dll RtlSleepConditionVariableCS
7ffd19ac +22 KERNELBASE.dll SleepConditionVariableCS
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1870:
7ffd1d23 +c4 ntdll.dll RtlSleepConditionVariableCS
7ffd19ac +22 KERNELBASE.dll SleepConditionVariableCS
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $fb4:
7ffd1d23 +c4 ntdll.dll RtlSleepConditionVariableCS
7ffd19ac +22 KERNELBASE.dll SleepConditionVariableCS
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $fc0:
7ffd1d23 +c4 ntdll.dll RtlSleepConditionVariableCS
7ffd19ac +22 KERNELBASE.dll SleepConditionVariableCS
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $778: <priority:1>
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $870:
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1a90: <priority:1>
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

KeyboardThreadProc ($1a1c):
7ffd19aa +0ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd1cb3 +1da USER32.dll MsgWaitForMultipleObjectsEx
4a470936 +066 madVR64.ax osd.cpp 2048 +10 COsd.KeyboardThreadMethod
4a4744cd +02d madVR64.ax osd.cpp 2032 +3 KeyboardThreadProc
7ffd1c6d +00e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +01b ntdll.dll RtlUserThreadStart

WindowQueueThread ($638): <priority:2>
7ffd1cb4 +020 USER32.dll GetMessageW
00261cca +19a MADHCNET64.DLL madNetTools 1427 +17 WindowQueueThread
7ffd1c6d +00e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +01b ntdll.dll RtlUserThreadStart

thread $e98:
0025a6e1 +71 MADHCNET64.DLL madCodeHook LpcPortThread
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $f18: <priority:1>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
0025a1eb +1b MADHCNET64.DLL madCodeHook LpcDispatchThread
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $648:
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

CFrameQueue::RenderThread ($568): <priority:2>
7ffd19a9 +0099 KERNELBASE.dll WaitForSingleObjectEx
4a411f54 +00d4 madVR64.ax direct3d.cpp 5058 +18 CDirect3D.Present
4a435b22 +0122 madVR64.ax framequeue.cpp 12675 +25 CFrameQueue.CheckPresentFrame
4a44b500 +3680 madVR64.ax framequeue.cpp 14185 +945 CFrameQueue.RenderThread
7ffd1c6d +000e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +001b ntdll.dll RtlUserThreadStart

thread $6ec:
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

CVSync::CollectThreadMethod ($17f8): <priority:15>
4a4fb4e1 +071 madVR64.ax tools.cpp 858 +14 SleepMicro
4a52008c +4dc madVR64.ax vsync.cpp 820 +172 CVSync.CollectThreadMethod
4a5218c4 +004 madVR64.ax vsync.cpp 92 +1 VSync_CollectThreadProc
7ffd1c6d +00e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +01b ntdll.dll RtlUserThreadStart

thread $18c4: <priority:1>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

CVSync::EvaluateThreadMethod ($1668):
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
4a521b3a +7a madVR64.ax vsync.cpp 1359 +5 CVSync.EvaluateThreadMethod
4a521d74 +04 madVR64.ax vsync.cpp 98 +1 VSync_EvaluateThreadProc
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $183c: <priority:1>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $52c: <priority:1>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $93c: <priority:1>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $948: <priority:1>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

CheckWindowConnectionThread ($6c8):
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
002611b5 +65 MADHCNET64.DLL madNetTools 1277 +6 CheckWindowConnectionThread
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $17fc:
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
0025a0ae +1e MADHCNET64.DLL madCodeHook LpcWorkerThread
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

CFrameQueue::PresentThread ($c38): <priority:2>
7ffd19ab +a1 KERNELBASE.dll SleepEx
4a447a44 +84 madVR64.ax framequeue.cpp 13052 +14 CFrameQueue.PresentThread
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

CFrameQueue::IvtcThread ($df8):
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
4a44248c +4c madVR64.ax framequeue.cpp 12154 +7 CFrameQueue.IvtcThread
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

CFrameQueue::SubtitleThread ($17f0):
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
4a44724c +4c madVR64.ax framequeue.cpp 12316 +7 CFrameQueue.SubtitleThread
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

CFrameQueue::UploadThread ($44c): <priority:1>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
4a446d1c +4c madVR64.ax framequeue.cpp 9195 +7 CFrameQueue.UploadThread
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

CFrameQueue::DxvaProcessThread ($1be0):
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
4a441cce +4e madVR64.ax framequeue.cpp 9736 +7 CFrameQueue.DxvaProcessThread
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

CFrameQueue::SplitThread ($1bec):
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
4a44208c +4c madVR64.ax framequeue.cpp 10235 +7 CFrameQueue.SplitThread
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

CDirect3D::ResetThread ($dec):
7ffd19a9 +099 KERNELBASE.dll WaitForSingleObjectEx
4a41669a +11a madVR64.ax direct3d.cpp 5179 +30 CDirect3D.ResetThread
7ffd1c6d +00e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +01b ntdll.dll RtlUserThreadStart

thread $1938: <priority:-7>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1794: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $c24: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $c50: <priority:-7>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $fd4: <priority:15>
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1410: <priority:15>
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1bb8: <priority:11>
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1908:
7ffd1d23 +c4 ntdll.dll RtlSleepConditionVariableCS
7ffd19ac +22 KERNELBASE.dll SleepConditionVariableCS
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $197c:
7ffd1d23 +c4 ntdll.dll RtlSleepConditionVariableCS
7ffd19ac +22 KERNELBASE.dll SleepConditionVariableCS
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $13ac:
7ffd1d23 +c4 ntdll.dll RtlSleepConditionVariableCS
7ffd19ac +22 KERNELBASE.dll SleepConditionVariableCS
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $e08:
7ffd1d23 +c4 ntdll.dll RtlSleepConditionVariableCS
7ffd19ac +22 KERNELBASE.dll SleepConditionVariableCS
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $34c:
7ffd1d23 +c4 ntdll.dll RtlSleepConditionVariableCS
7ffd19ac +22 KERNELBASE.dll SleepConditionVariableCS
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $17d0:
7ffd1d23 +c4 ntdll.dll RtlSleepConditionVariableCS
7ffd19ac +22 KERNELBASE.dll SleepConditionVariableCS
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $ad4: <priority:11>
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $12c4: <priority:15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1be8:
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1be4: <priority:11>
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $ff0:
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $f90:
7ffd19ab +a1 KERNELBASE.dll SleepEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1630: <priority:15>
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $ca8:
7ffd19aa +0ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd1cb3 +1da USER32.dll MsgWaitForMultipleObjectsEx
4a421a6a +0da madVR64.ax framequeue.cpp 3562 +23 CFrameQueue.WaitReady
4a445515 +9a5 madVR64.ax framequeue.cpp 3849 +255 CFrameQueue.AddFrame
4a46d580 +540 madVR64.ax madvr.cpp 5289 +197 CVideoRenderer.Receive
4a406d91 +021 madVR64.ax customren.cpp 1632 +6 CCustomRendererInputPin.Receive
7ffd1c6d +00e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +01b ntdll.dll RtlUserThreadStart

thread $5c4: <priority:1>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $e88:
7ffd19ab +a1 KERNELBASE.dll SleepEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $950:
7ffd19ab +a1 KERNELBASE.dll SleepEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1990: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $133c: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1338: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $5d8: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $f30: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $12f0: <priority:-7>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $10b8: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $13b4: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $139c:
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1890: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $350: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $340: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $1954: <priority:-15>
7ffd19a9 +99 KERNELBASE.dll WaitForSingleObjectEx
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $2c8:
7ffd1cb4 +20 USER32.dll GetMessageW
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $44:
7ffd1cb4 +20 USER32.dll GetMessageW
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $644:
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $4e8:
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $5fc:
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $604:
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $e48:
7ffd1cb4 +20 USER32.dll GetMessageW
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $13a4:
7ffd1cb4 +20 USER32.dll GetMessageW
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

thread $13d8: <priority:14>
7ffd19aa +ea KERNELBASE.dll WaitForMultipleObjectsEx
7ffd19aa +09 KERNELBASE.dll WaitForMultipleObjects
7ffd1c6d +0e KERNEL32.DLL BaseThreadInitThunk
7ffd1d23 +1b ntdll.dll RtlUserThreadStart

CDirect3D::UpdateHdrPresentationThread ($8dc):
002f3c5c +4c MVRSETTINGS64.DLL System LockMediumBlocks

modules:
00170000 MADHCNET64.DLL 1.0.18.0 D:\Programs\Media\MPC-BE\MadVR
002f0000 MVRSETTINGS64.DLL 1.1.15.6 D:\Programs\Media\MPC-BE\MadVR
4a400000 madVR64.ax 0.92.9.0 D:\Programs\Media\MPC-BE\MadVR
6d000000 ffmpeg.dll D:\Programs\Media\MPC-BE\ffdshow
14791470 mpcresources.ru.dll 1.5.1.2985 D:\Programs\Media\MPC-BE\Lang
7ff6b7ef mpc-be64.exe 1.5.1.2985 D:\Programs\Media\MPC-BE
7ffcf81e nvd3dumx.dll 22.21.13.8569 C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_63f40b686fe9309f
7ffcfbfa nvwgf2umx.dll 22.21.13.8569 C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_63f40b686fe9309f
7ffcfd93 nvopencl.dll 6.14.13.8569 C:\Windows\System32
7ffcff1b nvapi64.dll 22.21.13.8569 C:\Windows\SYSTEM32
7ffd0122 ffdshow.ax 1.3.4533.0 D:\Programs\Media\MPC-BE\ffdshow
7ffd0226 quartz.dll 10.0.15063.674 C:\Windows\System32
7ffd02d9 dbghelp.dll 10.0.15063.250 C:\Windows\SYSTEM32
7ffd043a midimap.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd043b MSACM32.dll 10.0.15063.502 C:\Windows\SYSTEM32
7ffd043d msacm32.drv 10.0.15063.0 C:\Windows\SYSTEM32
7ffd043e wdmaud.drv 10.0.15063.447 C:\Windows\SYSTEM32
7ffd04b8 provsvc.dll 10.0.15063.0 C:\Windows\System32
7ffd05bf EhStorShell.dll 10.0.15063.0 C:\Windows\System32
7ffd05f0 atlthunk.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd0643 evr.dll 10.0.15063.0 C:\Windows\System32
7ffd064e ActXPrxy.dll 10.0.15063.0 C:\Windows\System32
7ffd067f ntshrui.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd06ac gdiplus.dll 10.0.15063.608 C:\Windows\WinSxS\amd64_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.15063.608_none_56f0266b425534e9
7ffd06c6 tiptsf.dll 10.0.15063.674 C:\Program Files\Common Files\microsoft shared\ink
7ffd0702 DUser.dll 10.0.15063.483 C:\Windows\system32
7ffd0713 Windows.Storage.Search.dll 10.0.15063.0 C:\Windows\system32
7ffd074a DUI70.dll 10.0.15063.502 C:\Windows\system32
7ffd0765 LINKINFO.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd0816 edputil.dll 10.0.15063.447 C:\Windows\SYSTEM32
7ffd081b thumbcache.dll 10.0.15063.0 C:\Windows\System32
7ffd0821 explorerframe.dll 10.0.15063.726 C:\Windows\system32
7ffd086a dataexchange.dll 10.0.15063.0 C:\Windows\system32
7ffd086f OLEACC.dll 7.2.15063.447 C:\Windows\SYSTEM32
7ffd0880 PortableDeviceTypes.dll 10.0.15063.0 C:\Windows\System32
7ffd0908 twinapi.dll 10.0.15063.674 C:\Windows\System32
7ffd0a31 WININET.dll 11.0.15063.726 C:\Windows\SYSTEM32
7ffd0aa4 MPR.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd0bb3 cscapi.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd0bb5 netapi32.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd0be5 srvcli.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd0d87 VERSION.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd0daf PhotoMetadataHandler.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd0e57 AUDIOSES.DLL 10.0.15063.502 C:\Windows\SYSTEM32
7ffd0e91 nvfatbinaryLoader.dll 22.21.13.8569 C:\Windows\SYSTEM32
7ffd0ebe nvldumdx.dll 22.21.13.8569 C:\Windows\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_63f40b686fe9309f
7ffd0f0c opencl.dll 2.0.4.0 C:\Windows\SYSTEM32
7ffd0f58 StructuredQuery.dll 7.0.15063.0 C:\Windows\System32
7ffd0fbb VirtDisk.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd0fbf FaultRep.dll 10.0.15063.726 C:\Windows\SYSTEM32
7ffd0fc6 mfmpeg2srcsnk.dll 10.0.15063.0 C:\Windows\System32
7ffd0fde dlnashext.dll 10.0.15063.0 C:\Windows\System32
7ffd0feb devenum.dll 10.0.15063.0 C:\Windows\System32
7ffd0fef oledlg.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd0ff2 cryptnet.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd0ffd dxva2.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd1000 MFDS.DLL 10.0.15063.608 C:\Windows\System32
7ffd1018 NetworkExplorer.dll 10.0.15063.0 C:\Windows\system32
7ffd1065 msdmo.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd107d COMCTL32.dll 6.10.15063.483 C:\Windows\WinSxS\amd64_microsoft.windows.common-controls_6595b64144ccf1df_6.0.15063.483_none_26002d27e7c744a2
7ffd10a8 FLTLIB.DLL 10.0.15063.0 C:\Windows\SYSTEM32
7ffd10a9 dbgcore.DLL 10.0.15063.0 C:\Windows\SYSTEM32
7ffd10ac PlayToDevice.dll 10.0.15063.483 C:\Windows\System32
7ffd10b5 DINPUT.dll 10.0.15063.608 C:\Windows\SYSTEM32
7ffd10bc d3d9.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd10d5 Windows.Globalization.dll 10.0.15063.0 C:\Windows\System32
7ffd1124 urlmon.dll 11.0.15063.674 C:\Windows\SYSTEM32
7ffd115c iertutil.dll 11.0.15063.608 C:\Windows\SYSTEM32
7ffd1292 msvcp110_win.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd129b policymanager.dll 10.0.15063.540 C:\Windows\SYSTEM32
7ffd12c1 MMDevApi.dll 10.0.15063.447 C:\Windows\System32
7ffd12d3 TextInputFramework.dll 10.0.15063.502 C:\Windows\SYSTEM32
7ffd12de Windows.UI.dll 10.0.15063.674 C:\Windows\System32
7ffd1316 dsound.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd132a WINSPOOL.DRV 10.0.15063.608 C:\Windows\SYSTEM32
7ffd134f MSIMG32.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd1355 msiso.dll 11.0.15063.726 C:\Windows\SYSTEM32
7ffd135d perfos.dll 10.0.15063.0 C:\Windows\System32
7ffd1367 Bcp47Langs.dll 10.0.15063.0 C:\Windows\System32
7ffd1373 WINNSI.DLL 10.0.15063.0 C:\Windows\SYSTEM32
7ffd1374 Windows.StateRepository.dll 10.0.15063.674 C:\Windows\System32
7ffd13d4 StateRepository.Core.dll 10.0.15063.0 C:\Windows\System32
7ffd13fb wsock32.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd13fc EhStorAPI.dll 10.0.15063.0 C:\Windows\System32
7ffd1435 DevDispItemProvider.dll 10.0.15063.0 C:\Windows\System32
7ffd1437 davclnt.dll 10.0.15063.0 C:\Windows\System32
7ffd143d PortableDeviceApi.dll 10.0.15063.0 C:\Windows\System32
7ffd144d IconCodecService.dll 10.0.15063.0 C:\Windows\system32
7ffd1452 uiautomationcore.dll 7.2.15063.447 C:\Windows\System32
7ffd14b0 ksuser.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd14dc wkscli.dll 10.0.15063.0 C:\Windows\System32
7ffd14fc OneCoreUAPCommonProxyStub.dll 10.0.15063.726 C:\Windows\System32
7ffd1557 RTWorkQ.DLL 10.0.15063.0 C:\Windows\System32
7ffd155c MFPlat.DLL 10.0.15063.332 C:\Windows\System32
7ffd1576 DAVHLPR.dll 10.0.15063.0 C:\Windows\System32
7ffd159a wintypes.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd15ae CoreUIComponents.dll 10.0.15063.675 C:\Windows\SYSTEM32
7ffd15eb AVRT.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd15f4 WindowsCodecs.dll 10.0.15063.483 C:\Windows\SYSTEM32
7ffd163d usermgrcli.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd1651 wtsapi32.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd1668 PROPSYS.dll 7.0.15063.608 C:\Windows\SYSTEM32
7ffd16c6 dwmapi.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd16c9 CoreMessaging.dll 10.0.15063.675 C:\Windows\SYSTEM32
7ffd16db globinputhost.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd1739 d3d11.dll 10.0.15063.0 C:\Windows\system32
7ffd1767 dcomp.dll 10.0.15063.483 C:\Windows\system32
7ffd17a6 winmmbase.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd17ac WINMM.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd17b1 ntlanman.dll 10.0.15063.0 C:\Windows\System32
7ffd17b4 drprov.dll 10.0.15063.0 C:\Windows\System32
7ffd17cb apphelp.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd17e4 UxTheme.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd180f twinapi.appcore.dll 10.0.15063.674 C:\Windows\system32
7ffd1826 DEVOBJ.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd184d gpapi.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd1855 dxgi.dll 10.0.15063.502 C:\Windows\system32
7ffd1889 ntmarta.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd18ad rsaenh.dll 10.0.15063.0 C:\Windows\system32
7ffd18c5 iphlpapi.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd18c9 dnsapi.dll 10.0.15063.674 C:\Windows\SYSTEM32
7ffd18d4 netutils.dll 10.0.15063.0 C:\Windows\System32
7ffd1905 CRYPTSP.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd1907 CRYPTBASE.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd1924 WINSTA.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd1943 sxs.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd194d bcrypt.dll 10.0.15063.0 C:\Windows\SYSTEM32
7ffd1950 SspiCli.dll 10.0.15063.674 C:\Windows\SYSTEM32
7ffd1960 kernel.appcore.dll 10.0.15063.0 C:\Windows\System32
7ffd1962 powrprof.dll 10.0.15063.0 C:\Windows\System32
7ffd1967 MSASN1.dll 10.0.15063.0 C:\Windows\System32
7ffd1969 profapi.dll 10.0.15063.0 C:\Windows\System32
7ffd196b cfgmgr32.dll 10.0.15063.0 C:\Windows\System32
7ffd1970 msvcp_win.dll 10.0.15063.0 C:\Windows\System32
7ffd197a CRYPT32.dll 10.0.15063.296 C:\Windows\System32
7ffd1997 WINTRUST.dll 10.0.15063.0 C:\Windows\System32
7ffd199d win32u.dll 10.0.15063.608 C:\Windows\System32
7ffd199f bcryptPrimitives.dll 10.0.15063.726 C:\Windows\System32
7ffd19a6 KERNELBASE.dll 10.0.15063.726 C:\Windows\System32
7ffd19d6 gdi32full.dll 10.0.15063.674 C:\Windows\System32
7ffd19ef ucrtbase.dll 10.0.15063.674 C:\Windows\System32
7ffd19ff windows.storage.dll 10.0.15063.674 C:\Windows\System32
7ffd1a75 setupapi.dll 10.0.15063.608 C:\Windows\System32
7ffd1ab9 RPCRT4.dll 10.0.15063.674 C:\Windows\System32
7ffd1acc clbcatq.dll 2001.12.10941.16384 C:\Windows\System32
7ffd1ad6 OLEAUT32.dll 10.0.15063.674 C:\Windows\System32
7ffd1ae2 sechost.dll 10.0.15063.0 C:\Windows\System32
7ffd1ae8 SHELL32.dll 10.0.15063.726 C:\Windows\System32
7ffd1c2c combase.dll 10.0.15063.608 C:\Windows\System32
7ffd1c5c msvcrt.dll 7.0.15063.0 C:\Windows\System32
7ffd1c6c KERNEL32.DLL 10.0.15063.296 C:\Windows\System32
7ffd1c77 ole32.dll 10.0.15063.502 C:\Windows\System32
7ffd1c8c PSAPI.DLL 10.0.15063.0 C:\Windows\System32
7ffd1c8d coml2.dll 10.0.15063.0 C:\Windows\System32
7ffd1c95 MSCTF.dll 10.0.15063.674 C:\Windows\System32
7ffd1cad GDI32.dll 10.0.15063.0 C:\Windows\System32
7ffd1cb0 imagehlp.dll 10.0.15063.168 C:\Windows\System32
7ffd1cb2 USER32.dll 10.0.15063.726 C:\Windows\System32
7ffd1cc7 IMM32.dll 10.0.15063.0 C:\Windows\System32
7ffd1cca shcore.dll 10.0.15063.608 C:\Windows\System32
7ffd1cd5 ADVAPI32.dll 10.0.15063.674 C:\Windows\System32
7ffd1ce0 comdlg32.dll 10.0.15063.502 C:\Windows\System32
7ffd1cf1 WS2_32.dll 10.0.15063.0 C:\Windows\System32
7ffd1cf8 NSI.dll 10.0.15063.0 C:\Windows\System32
7ffd1cf9 shlwapi.dll 10.0.15063.502 C:\Windows\System32
7ffd1d1c ntdll.dll 10.0.15063.608 C:\Windows\SYSTEM32

processes:
0000 Idle 0 0 0
0004 System 0 0 0
0210 smss.exe 0 0 0
02d0 csrss.exe 0 0 0
0328 wininit.exe 0 0 0
0334 csrss.exe 1 0 0
038c winlogon.exe 1 0 0
03a8 services.exe 0 0 0
03c4 lsass.exe 0 0 0
0198 fontdrvhost.exe 0 0 0
0008 fontdrvhost.exe 1 0 0
02a0 svchost.exe 0 0 0
02a4 svchost.exe 0 0 0
0424 svchost.exe 0 0 0
0450 svchost.exe 0 0 0
049c dwm.exe 1 0 0
04b8 svchost.exe 0 0 0
04d0 svchost.exe 0 0 0
0530 svchost.exe 0 0 0
0544 svchost.exe 0 0 0
0570 svchost.exe 0 0 0
0580 svchost.exe 0 0 0
05f4 svchost.exe 0 0 0
0618 svchost.exe 0 0 0
0624 svchost.exe 0 0 0
06b0 svchost.exe 0 0 0
06bc svchost.exe 0 0 0
06f4 svchost.exe 0 0 0
074c svchost.exe 0 0 0
0758 svchost.exe 0 0 0
0780 svchost.exe 0 0 0
07c8 svchost.exe 0 0 0
07e8 svchost.exe 0 0 0
07f4 svchost.exe 0 0 0
06e4 svchost.exe 0 0 0
0798 svchost.exe 0 0 0
0850 svchost.exe 0 0 0
08a4 svchost.exe 0 0 0
0960 svchost.exe 0 0 0
099c svchost.exe 0 0 0
09fc audiodg.exe 0 0 0
0a24 svchost.exe 0 0 0
0a2c svchost.exe 0 0 0
0a54 svchost.exe 0 0 0
0acc spoolsv.exe 0 0 0
0b04 svchost.exe 0 0 0
0b48 svchost.exe 0 0 0
0b50 svchost.exe 0 0 0
0ba8 WUDFHost.exe 0 0 0
0bf0 svchost.exe 0 0 0
07a4 avp.exe 0 0 0
0954 svchost.exe 0 0 0
0994 SecurityHealthService.exe 0 0 0
0a48 svchost.exe 0 0 0
0aac svchost.exe 0 0 0
0aa0 svchost.exe 0 0 0
0c10 svchost.exe 0 0 0
0c30 svchost.exe 0 0 0
0c44 svchost.exe 0 0 0
0cc0 Memory Compression 0 0 0
0ccc svchost.exe 0 0 0
0cf0 svchost.exe 0 0 0
0d98 armsvc.exe 0 0 0
0e3c svchost.exe 0 0 0
0fa0 sihost.exe 1 4 18 normal C:\Windows\System32
0fa8 svchost.exe 1 4 4 normal C:\Windows\System32
089c taskhostw.exe 1 13 14 normal C:\Windows\System32
10cc explorer.exe 1 269 320 normal C:\Windows
110c svchost.exe 0 0 0
12a0 ShellExperienceHost.exe 1 4 25 normal C:\Windows\SystemApps\ShellExperienceHost_cw5n1h2txyewy
0284 AsusAudioCenter.exe 1 235 163 normal C:\Program Files\UNi Xonar Audio\Customapp
0f38 HsMgr.exe 1 15 21 normal C:\Windows\SysWOW64
04c8 HsMgr64.exe 1 15 20 normal C:\Windows\System
16b0 avpui.exe 1 55 55 normal C:\Program Files (x86)\Kaspersky Lab\Kaspersky Internet Security 18.0.0
0630 svchost.exe 0 0 0
0f48 svchost.exe 0 0 0
0f4c svchost.exe 0 0 0
19cc WmiPrvSE.exe 0 0 0
1ad4 svchost.exe 0 0 0
17ac NVDisplay.Container.exe 0 0 0
12ec NVDisplay.Container.exe 1 0 0
1b3c ApplicationFrameHost.exe 1 15 13 normal C:\Windows\System32
1968 svchost.exe 0 0 0
16ec svchost.exe 0 0 0
18f0 svchost.exe 0 0 0
17c0 mpc-be64.exe 1 237 317 normal D:\Programs\Media\MPC-BE
136c svchost.exe 0 0 0
1364 RuntimeBroker.exe 1 4 1 normal C:\Windows\System32
0f1c madHcCtrl.exe 1 58 28 normal D:\Programs\Media\MPC-BE\MadVR

hardware:
+ {1ed2bbf9-11f0-4084-b21f-ad83a8e6dcdc}
  - Fax
  - Microsoft Print to PDF
  - Корневая очередь печати
+ {36fc9e60-c465-11cf-8056-444553540000}
  - ASMedia USB Root Hub (driver 1.16.49.1)
  - ASMedia USB3.0 eXtensible Host Controller (driver 1.16.49.1)
  - Generic USB Hub
  - Generic USB Hub
  - Intel(R) 7 Series/C216 Chipset Family USB Enhanced Host Controller — 1E26
  - Intel(R) 7 Series/C216 Chipset Family USB Enhanced Host Controller — 1E2D
  - Запоминающее устройство для USB
  - Корневой USB-концентратор
  - Корневой USB-концентратор
  - Корневой USB-концентратор (USB 3.0)
  - Расширяемый хост-контроллер Intel(R) USB 3.0 — 1.0 (Майкрософт)
  - Составное USB устройство
  - Составное USB устройство
  - Составное USB устройство
  - Составное USB устройство
+ {4d36e965-e325-11ce-bfc1-08002be10318}
  - Optiarc DVD RW AD-7280S
+ {4d36e966-e325-11ce-bfc1-08002be10318}
  - Компьютер с ACPI на базе x64
+ {4d36e967-e325-11ce-bfc1-08002be10318}
  - ST3500320AS
  - WD My Passport 0832 USB Device
  - WDC WD1002FAEX-00Z3A0
+ {4d36e968-e325-11ce-bfc1-08002be10318}
  - NVIDIA GeForce GTX 1070 (driver 22.21.13.8569)
+ {4d36e96a-e325-11ce-bfc1-08002be10318}
  - Стандартный контроллер SATA AHCI
  - Стандартный контроллер SATA AHCI
+ {4d36e96b-e325-11ce-bfc1-08002be10318}
  - Клавиатура HID
  - Клавиатура HID
  - Клавиатура HID
  - Клавиатура HID
+ {4d36e96c-e325-11ce-bfc1-08002be10318}
  - ASUS Xonar D2 Audio Device (driver 10.0.8.1825)
  - HD Webcam C525 (driver 13.80.853.0)
  - NVIDIA High Definition Audio (driver 1.3.34.27)
+ {4d36e96e-e325-11ce-bfc1-08002be10318}
  - Универсальный монитор PnP
+ {4d36e96f-e325-11ce-bfc1-08002be10318}
  - HID-совместимая мышь
  - HID-совместимая мышь
+ {4d36e972-e325-11ce-bfc1-08002be10318}
  - Intel(R) 82579V Gigabit Network Connection (driver 12.15.31.4)
  - Microsoft Kernel Debug Network Adapter
+ {4d36e978-e325-11ce-bfc1-08002be10318}
  - Последовательный порт (COM1)
+ {4d36e97b-e325-11ce-bfc1-08002be10318}
  - Контроллер дискового пространства (Майкрософт)
+ {4d36e97d-e325-11ce-bfc1-08002be10318}
  - CMOS системы и часы реального времени
  - Intel(R) 7 Series/C216 Chipset Family PCI Express Root Port 1 - 1E10 (driver 10.1.1.44)
  - Intel(R) 7 Series/C216 Chipset Family PCI Express Root Port 4 - 1E16 (driver 10.1.1.44)
  - Intel(R) 7 Series/C216 Chipset Family PCI Express Root Port 8 - 1E1E (driver 10.1.1.44)
  - Intel(R) Management Engine Interface (driver 11.0.5.1189)
  - Kaspersky Lab power events provider (driver 13.0.136.62)
  - Microsoft ACPI-совместимая система
  - PCI Express Root Complex
  - Remote Desktop Device Redirector Bus
  - UMBus перечислитель корневой шины
  - Xeon(R) processor E3 - 1200 v2/3rd Gen Core processor PCI Express Root Port - 0151 (driver 10.1.1.44)
  - Арифметический сопроцессор
  - Базовый видеодрайвер (Майкрософт)
  - Базовый драйвер отрисовки (Майкрософт)
  - Вентилятор ACPI
  - Вентилятор ACPI
  - Вентилятор ACPI
  - Вентилятор ACPI
  - Вентилятор ACPI
  - Встроенный контроллер Microsoft, соответствующий стандарту ACPI
  - Высокоточный таймер событий
  - Диспетчер томов
  - Драйвер Microsoft System Management BIOS
  - Интерфейс управления для ACPI Microsoft Windows
  - Интерфейс управления для ACPI Microsoft Windows
  - Кнопка питания ACPI
  - Контроллер High Definition Audio (Microsoft)
  - Контроллер LPC
  - Контроллер памяти
  - Контроллер прямого доступа к памяти
  - Контроллер шины SM
  - Мост PCI–PCI
  - Мост PCI–PCI
  - Перечислитель виртуальных дисков (Майкрософт)
  - Перечислитель виртуальных сетевых адаптеров NDIS
  - Перечислитель композитной шины
  - Перечислитель программных устройств Plug and Play
  - Программируемый контроллер прерываний
  - Ресурсы системной платы
  - Ресурсы системной платы
  - Ресурсы системной платы
  - Ресурсы системной платы
  - Ресурсы системной платы
  - Системная плата
  - Системный таймер
  - Термальная зона ACPI
  - Термальная зона ACPI
  - Устаревшее устройство
  - Фиксированная функциональная кнопка ACPI
+ {50127dc3-0f36-415e-a6cc-4cb3be910b65}
  - Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz
  - Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz
  - Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz
  - Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz
+ {62f9c741-b25a-46ce-b54c-9bccce08b6f2}
  - Microsoft Device Association Root Enumerator
  - Microsoft Radio Device Enumeration Bus
  - MIDI
  - MPU-401 (1)
  - Программный синтезатор звуковой таблицы Microsoft
+ {6bdd1fc6-810f-11d0-bec7-08002be2092f}
  - Logitech HD Webcam C525 (driver 13.80.853.0)
+ {745a17a0-74d3-11d0-b6fe-00a0c90f57da}
  - HID-совместимое устройство управления
  - HID-совместимое устройство управления
  - HID-совместимое устройство управления
  - HID-совместимое устройство, определенное поставщиком
  - HID-совместимое устройство, определенное поставщиком
  - HID-совместимый системный контроллер
  - HID-совместимый системный контроллер
  - HID-совместимый системный контроллер
  - USB-устройство ввода
  - USB-устройство ввода
  - USB-устройство ввода
  - USB-устройство ввода
  - USB-устройство ввода
  - USB-устройство ввода
  - USB-устройство ввода
+ {8496e87e-c0a1-4102-9d8d-bd9a9b8b07a9}
  - WD SES Device (driver 1.0.9.0)
+ {c166523c-fe0c-4a94-a586-f1a80cfbbf3e}
  - SAMSUNG-0 (NVIDIA High Definition Audio)
  - Динамики (ASUS Xonar D2 Audio Device)
  - Микрофон (HD Webcam C525)
+ {eec5ad98-8080-425f-922a-dabf3de3f69a}
  - SR backup

cpu registers:
rax = 00000147af05d0d8
rbx = 000001479b61c000
rcx = 0000000000000000
rdx = 0000000000000020
rsi = 000001479b637150
rdi = 0000000000000000
rip = 00007ffcfbfc8b40
rsp = 0000000103531830
rbp = 0000000103531930
r8 = 0000000000000004
r9 = 0000014796371bd0
r10 = 00000000006defe0
r11 = 000000000000001e
r12 = 000001479b637128
r13 = 000001479b5f2f00
r14 = 0000000000000004
r15 = 0000000000000009

stack dump:
103531830 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................
103531840 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................
103531850 b0 18 53 03 01 00 00 00 - 00 00 00 00 00 00 00 00 ..S.............
103531860 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................
103531870 00 00 00 00 00 00 00 00 - 09 00 00 00 47 01 00 00 ............G...
103531880 00 00 00 00 00 00 00 00 - 28 71 63 9b 47 01 00 00 ........(qc.G...
103531890 00 00 00 00 00 00 00 00 - 00 2f 5f 9b 47 01 00 00 ........./_.G...
1035318a0 30 29 c9 95 47 01 00 00 - f0 af 5f 9b 47 01 00 00 0)..G....._.G...
1035318b0 00 00 00 00 00 00 00 00 - 01 00 00 00 00 00 00 00 ................
1035318c0 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................
1035318d0 70 64 ce a8 47 01 00 00 - 00 00 00 00 14 00 00 00 pd..G...........
1035318e0 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................
1035318f0 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................
103531900 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................
103531910 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................
103531920 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................
103531930 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................
103531940 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................
103531950 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................
103531960 00 00 00 00 00 00 00 00 - 00 00 00 00 00 00 00 00 ................

disassembling:
00007ffd1c6d2760 public BaseThreadInitThunk: ; function entry point
00007ffd1c6d2760 sub rsp, $28
00007ffd1c6d2764 test ecx, ecx
00007ffd1c6d2766 loc_7ffd1c6d277d
00007ffd1c6d2768 mov rcx, r8
00007ffd1c6d276b mov rax, rdx
00007ffd1>6d276e call qword ptr [$7ffd1c7377f0]
00007ffd1c6d2774 mov ecx, eax
00007ffd1c6d2776 call qword ptr [$7ffd1c736f68] ; RtlExitUserThread (ntdll.dll)
00007ffd1c6d277c int 3
00007ffd1c6d277d call qword ptr [$7ffd1c7371a0] ; RtlGetSuiteMask (ntdll.dll)
00007ffd1c6d2783 test al, $10
00007ffd1c6d2785 loc_7ffd1c6d2790
00007ffd1c6d2787 call +$c ($7ffd1c6d2798)
00007ffd1c6d278c test eax, eax
00007ffd1c6d278e loc_7ffd1c6d2792
00007ffd1c6d2790 xor eax, eax
00007ffd1c6d2792 add rsp, $28
00007ffd1c6d2796 ret
(0001933)
madshi (administrator)
2017-11-22 11:22

This looks like a crash in the Nvidia drivers. Try with madVR default settings, maybe?
(0001934)
Silver Raven (reporter)
2017-11-22 13:41

Yes, its helped. You can tell what settings can cause problems?
(0001935)
madshi (administrator)
2017-11-22 14:03

No, I don't know. You can try restore the settings you were using before step by step to find out which of the settings caused problems. It could be "use D3D11 for presentation", but it could also be anything else.

- Issue History
Date Modified Username Field Change
2017-11-04 09:45 Silver Raven New Issue
2017-11-04 09:45 Silver Raven File Added: madVR - crash report.zip
2017-11-04 09:47 madshi Note Added: 0001898
2017-11-04 13:58 Silver Raven Note Added: 0001899
2017-11-04 14:09 madshi Note Added: 0001900
2017-11-22 11:05 Silver Raven Note Added: 0001932
2017-11-22 11:22 madshi Note Added: 0001933
2017-11-22 13:41 Silver Raven Note Added: 0001934
2017-11-22 14:03 madshi Note Added: 0001935
2017-11-22 14:09 Silver Raven Status new => closed
2017-11-22 14:09 Silver Raven Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker